//FontSet

input {  font-family: "宋体"; font-size: 9pt}
form {  font-family: "宋体"; font-size: 9pt}
select {  font-family: "宋体"; font-size: 9pt}
body {  font-family: "宋体"; font-size: 9pt; color: #000000; }
td {
	font-family: "宋体";
	font-size: 10.5pt;

}
table {  font-family: "宋体"; font-size:10.5pt}

.FontMed {  font-family: "宋体"; font-size: 10.5pt}
.FontMax {  font-family: "宋体"; font-size: 10pt}
.Fbold {  font-family: "宋体"; font-size: 9pt; font-weight:bold}
.content { font-size: 10.5pt; line-height: 150%}

h1 {  font-family: "宋体"; font-size: 18pt ; font-weight: 900}
ul {margin-top:10;margin-bottom:4;}
li {  line-height: 140%}

//LinkSet
a {font-size: 10.5pt;   color: #000000; text-decoration: none}

a:link {font-size: 10.5pt; color: #003468; text-decoration: none}

a:visited {	font-size: 10.5pt;	color: #660099;	text-decoration: none
}

a:hover {font-size: 10.5pt; color: #FF0000; text-decoration: none}


a.bar:link {  font-size: 10pt; color: #336666; text-decoration: none;font-weight: bold}

a.bar:visited {  font-size: 10pt; color: #003333; text-decoration: none;font-weight: bold}

a.bar:hover { font-size: 10pt; color: #FF0000; text-decoration: underline;font-weight: bold}




a.red:link {  color: #FF0066; text-decoration: none }

a.red:visited { color: #990033; text-decoration: none }

a.red:hover{  color: #FF3366; text-decoration: none }





